package com.yanzhu.manage.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 微信配置文件
 */
@Data
@Component
@ConfigurationProperties(prefix = "wechat")
public class WeChatProperties {

    /**
     * 公众号
     */
    private String mpAppId;
    private String mpAppSecret;

    /**
     * 小程序
     */
    private String wxAppId;
    private String wxAppSecret;
}
